.version.ja_ibc_2013 /* version checker */
{
	color: #000001;
	background-color: #8FEFAC;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 970px;
	min-height: 816px;
	background-image: none;
	border-style: solid;
	border-width: 1px;
	border-color: #000000;
	background-color: #585858;
	margin-left: auto;
	margin-right: auto;
	margin-top: -1px;
	padding: 14px 2px 20px 18px;
}

#pu23263-5
{
	width: 0.01px;
	margin-left: 2px;
}

#u23263-5
{
	z-index: 49;
	width: 243px;
	min-height: 42px;
	position: relative;
	margin-right: -10000px;
}

#u23261-4
{
	z-index: 54;
	width: 185px;
	min-height: 23px;
	position: relative;
	margin-right: -10000px;
	margin-top: 18px;
	left: 767px;
}

#pu23264-3
{
	width: 0.01px;
	margin-top: 6px;
}

#u23264-3
{
	z-index: 2;
	width: 954px;
	min-height: 142px;
	position: relative;
	margin-right: -10000px;
}

#u23262
{
	z-index: 5;
	width: 950px;
	height: 102px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 2px;
}

#menuu23196
{
	z-index: 6;
	width: 950px;
	position: relative;
	margin-right: -10000px;
	margin-top: 105px;
	left: 2px;
}

#u23204
{
	width: 134px;
	min-height: 35px;
	position: relative;
	margin-right: -10000px;
}

#u23205
{
	width: 134px;
	padding-bottom: 18px;
	position: relative;
}

#u23205:hover
{
	width: 134px;
	min-height: 0px;
	margin: 0px;
}

#u23205:active
{
	width: 134px;
	min-height: 0px;
	margin: 0px;
}

#u23208-4
{
	width: 134px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
}

#u23205:hover #u23208-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 134px;
	margin: 0px -10000px 0px 0px;
}

#u23205:active #u23208-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 134px;
	margin: 0px -10000px 0px 0px;
}

#u23197
{
	width: 134px;
	min-height: 35px;
	position: relative;
	margin-right: -10000px;
	left: 136px;
}

#u23198
{
	width: 134px;
	padding-bottom: 18px;
	position: relative;
}

#u23205.MuseMenuActive,#u23198:hover
{
	width: 134px;
	min-height: 0px;
	margin: 0px;
}

#u23198:active
{
	width: 134px;
	min-height: 0px;
	margin: 0px;
}

#u23200-4
{
	width: 134px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
}

#u23205.MuseMenuActive #u23208-4,#u23198:hover #u23200-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 134px;
	margin: 0px -10000px 0px 0px;
}

#u23198:active #u23200-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 134px;
	margin: 0px -10000px 0px 0px;
}

#u23233
{
	width: 134px;
	min-height: 35px;
	position: relative;
	margin-right: -10000px;
	left: 272px;
}

#u23236
{
	width: 134px;
	padding-bottom: 18px;
	position: relative;
}

#u23198.MuseMenuActive,#u23236:hover
{
	width: 134px;
	min-height: 0px;
	margin: 0px;
}

#u23236:active
{
	width: 134px;
	min-height: 0px;
	margin: 0px;
}

#u23238-4
{
	width: 134px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
}

#u23198.MuseMenuActive #u23200-4,#u23236:hover #u23238-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 134px;
	margin: 0px -10000px 0px 0px;
}

#u23236:active #u23238-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 134px;
	margin: 0px -10000px 0px 0px;
}

#u23247
{
	width: 134px;
	min-height: 35px;
	position: relative;
	margin-right: -10000px;
	left: 408px;
}

#u23248
{
	width: 134px;
	padding-bottom: 18px;
	position: relative;
}

#u23236.MuseMenuActive,#u23248:hover
{
	width: 134px;
	min-height: 0px;
	margin: 0px;
}

#u23248:active
{
	width: 134px;
	min-height: 0px;
	margin: 0px;
}

#u23251-4
{
	width: 134px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
}

#u23236.MuseMenuActive #u23238-4,#u23248:hover #u23251-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 134px;
	margin: 0px -10000px 0px 0px;
}

#u23248:active #u23251-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 134px;
	margin: 0px -10000px 0px 0px;
}

#u23226
{
	width: 134px;
	min-height: 35px;
	position: relative;
	margin-right: -10000px;
	left: 544px;
}

#u23227
{
	width: 134px;
	padding-bottom: 18px;
	position: relative;
}

#u23248.MuseMenuActive,#u23227:hover
{
	width: 134px;
	min-height: 0px;
	margin: 0px;
}

#u23227:active
{
	width: 134px;
	min-height: 0px;
	margin: 0px;
}

#u23229-4
{
	width: 134px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
}

#u23248.MuseMenuActive #u23251-4,#u23227:hover #u23229-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 134px;
	margin: 0px -10000px 0px 0px;
}

#u23227:active #u23229-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 134px;
	margin: 0px -10000px 0px 0px;
}

#u23240
{
	width: 134px;
	min-height: 35px;
	position: relative;
	margin-right: -10000px;
	left: 680px;
}

#u23241
{
	width: 134px;
	padding-bottom: 18px;
	position: relative;
}

#u23227.MuseMenuActive,#u23241:hover
{
	width: 134px;
	min-height: 0px;
	margin: 0px;
}

#u23241:active
{
	width: 134px;
	min-height: 0px;
	margin: 0px;
}

#u23242-4
{
	width: 134px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
}

#u23227.MuseMenuActive #u23229-4,#u23241:hover #u23242-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 134px;
	margin: 0px -10000px 0px 0px;
}

#u23241:active #u23242-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 134px;
	margin: 0px -10000px 0px 0px;
}

#u23254
{
	width: 134px;
	min-height: 35px;
	position: relative;
	margin-right: -10000px;
	left: 816px;
}

#u23257
{
	width: 134px;
	padding-bottom: 18px;
	position: relative;
}

#u23241.MuseMenuActive,#u23257:hover
{
	width: 134px;
	min-height: 0px;
	margin: 0px;
}

#u23257:active
{
	width: 134px;
	min-height: 0px;
	margin: 0px;
}

#u23257.MuseMenuActive
{
	width: 134px;
	min-height: 0px;
	margin: 0px;
}

#u23259-4
{
	width: 134px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
}

#u23241.MuseMenuActive #u23242-4,#u23257:hover #u23259-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 134px;
	margin: 0px -10000px 0px 0px;
}

#u23257:active #u23259-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 134px;
	margin: 0px -10000px 0px 0px;
}

#u23257.MuseMenuActive #u23259-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 134px;
	margin: 0px -10000px 0px 0px;
}

#u10741-4
{
	z-index: 71;
	width: 920px;
	min-height: 20px;
	background-color: transparent;
	font-size: 14px;
	color: #7F7F7F;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-left: 50px;
	margin-top: 7px;
	position: relative;
}

#slideshowu10742
{
	z-index: 75;
	width: 0.01px;
	height: 679px;
	margin-left: 50px;
	margin-top: 8px;
	position: relative;
}

#u10777
{
	position: absolute;
	width: 666px;
	height: 469px;
	background-color: transparent;
	left: 212px;
}

#u10777popup
{
	z-index: 76;
}

#u10897
{
	z-index: 77;
	width: 666px;
	height: 469px;
	border-width: 0px;
	border-color: transparent;
	background-color: #121111;
	margin-right: -10000px;
	position: relative;
}

#u10906
{
	z-index: 79;
	width: 666px;
	height: 469px;
	border-width: 0px;
	border-color: transparent;
	background-color: #121111;
	margin-right: -10000px;
	position: relative;
}

#u10906_img
{
	padding-left: 168px;
	padding-top: 1px;
	padding-right: 168px;
}

#u10915
{
	z-index: 81;
	width: 666px;
	height: 469px;
	border-width: 0px;
	border-color: transparent;
	background-color: #121111;
	margin-right: -10000px;
	position: relative;
}

#u10924
{
	z-index: 83;
	width: 666px;
	height: 469px;
	border-width: 0px;
	border-color: transparent;
	background-color: #121111;
	margin-right: -10000px;
	position: relative;
}

#u10933
{
	z-index: 85;
	width: 666px;
	height: 469px;
	border-width: 0px;
	border-color: transparent;
	background-color: #121111;
	margin-right: -10000px;
	position: relative;
}

#u10942
{
	z-index: 87;
	width: 666px;
	height: 469px;
	border-width: 0px;
	border-color: transparent;
	background-color: #121111;
	margin-right: -10000px;
	position: relative;
}

#u10809
{
	position: absolute;
	width: 201px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 522px;
}

#u10809popup
{
	z-index: 89;
}

#u10900
{
	z-index: 90;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u10909
{
	z-index: 92;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 70px;
}

#u10918
{
	z-index: 94;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 140px;
}

#u10900.SSSlideLinkSelected,#u10909.SSSlideLinkSelected,#u10918.SSSlideLinkSelected
{
	border-width: 0px;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u10927
{
	z-index: 96;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
}

#u10936
{
	z-index: 98;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
	left: 70px;
}

#u10945
{
	z-index: 100;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
	left: 140px;
}

#u10927.SSSlideLinkSelected,#u10936.SSSlideLinkSelected,#u10945.SSSlideLinkSelected
{
	border-width: 0px;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 55px -10000px 0px 0px;
}

#u10900_img,#u10918_img,#u10927_img,#u10936_img,#u10945_img
{
	margin-left: -2px;
	margin-right: -2px;
}

#u10744
{
	position: absolute;
	width: 349px;
	background-color: transparent;
	top: 468px;
	left: 203px;
}

#u10744popup
{
	z-index: 102;
}

#u10903-11
{
	z-index: 103;
	width: 329px;
	min-height: 191px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 17px;
	font-size: 12px;
	text-align: left;
	color: #7F7F7F;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u10912-11
{
	z-index: 114;
	width: 329px;
	min-height: 191px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 17px;
	font-size: 12px;
	text-align: left;
	color: #7F7F7F;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u10921-11
{
	z-index: 125;
	width: 329px;
	min-height: 191px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 17px;
	font-size: 12px;
	text-align: left;
	color: #7F7F7F;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u10930-11
{
	z-index: 136;
	width: 329px;
	min-height: 191px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 17px;
	font-size: 12px;
	text-align: left;
	color: #7F7F7F;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u10939-11
{
	z-index: 147;
	width: 329px;
	min-height: 191px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 17px;
	font-size: 12px;
	text-align: left;
	color: #7F7F7F;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u10948-11
{
	z-index: 158;
	width: 329px;
	min-height: 191px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 17px;
	font-size: 12px;
	text-align: left;
	color: #7F7F7F;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u10903-6,#u10903-9,#u10912-6,#u10912-9,#u10921-6,#u10921-9,#u10930-6,#u10930-9,#u10939-6,#u10939-9,#u10948-6,#u10948-9
{
	font-style: italic;
}

#u10743-4
{
	position: absolute;
	width: 48px;
	min-height: 17px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 17px;
	font-size: 12px;
	text-align: center;
	color: #7F7F7F;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	top: 468px;
	left: 788px;
}

#u10743-4popup
{
	z-index: 169;
}

#u10808-4
{
	position: absolute;
	width: 10px;
	min-height: 17px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 17px;
	font-size: 12px;
	text-align: center;
	color: #7F7F7F;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	top: 468px;
	left: 757px;
}

#u10808-4popup
{
	z-index: 173;
}

#u10807-4
{
	position: absolute;
	width: 10px;
	min-height: 17px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 17px;
	font-size: 12px;
	text-align: center;
	color: #7F7F7F;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	top: 468px;
	left: 857px;
}

#u10807-4popup
{
	z-index: 177;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#menuu27515
{
	z-index: 58;
	width: 200px;
	margin-left: 752px;
	margin-top: 9px;
	position: relative;
}

#u27516
{
	width: 99px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
}

#u27519
{
	width: 99px;
	padding-bottom: 20px;
	position: relative;
}

#u27520-4
{
	width: 99px;
	min-height: 14px;
	position: relative;
	margin-right: -10000px;
	top: 10px;
}

#u27534
{
	width: 99px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 101px;
}

#u27537
{
	width: 99px;
	padding-bottom: 20px;
	position: relative;
}

#u27519.MuseMenuActive,#u27537.MuseMenuActive
{
	width: 99px;
	min-height: 0px;
	margin: 0px;
}

#u27540-4
{
	width: 99px;
	min-height: 14px;
	position: relative;
	margin-right: -10000px;
	top: 10px;
}

#u27519.MuseMenuActive #u27520-4,#u27537.MuseMenuActive #u27540-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 99px;
	margin: 0px -10000px 0px 0px;
}

.html
{
	background-color: #7F7F7F;
}

body
{
	position: relative;
	min-width: 992px;
	padding-bottom: 36px;
}

